/****** Commun ******/
*{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8A8A8A;
}

body{
	background:#000000;
	overflow-y:scroll;
}

a{
	text-decoration:none;
}

img{
	border:none;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}

.PageWidth{
	width:991px;
	margin:auto;
	position:relative;
}

.Clearer{
	clear:both;
}

.FloatLeft{
	float:left;
}

.FloatRight{
	float:right;
}

a.ArrowLink, .ArrowLink a{
	display:inline-block;
	background: url("../img/commun/no-repeat.png") no-repeat scroll -340px -24px transparent;
    color: #C31B2A;
    padding-left: 18px;
	margin-bottom:5px;
}

a.ArrowLink:hover, .ArrowLink a{
	text-decoration:underline;
}

.RssLink{
	display:inline-block;
	background: url("../img/commun/no-repeat.png") no-repeat scroll -341px -149px transparent;
    color: #C31B2A;
    padding-left: 18px;
	margin-bottom:5px;
}

.RssLink:hover{
	text-decoration:underline;
}

.Error p{
	border:1px solid #C31B2A;
	padding:10px;
	background: #333;
	color:#C31B2A;
	font-weight:bold;
	font-size:14px;
        display:none;
}


#ComfirmMsg p{
	border:1px solid #80af01;
	padding:10px;
	background: #333;
	color:#80af01;
	font-weight:bold;
	font-size:14px;
        display:none;
}

.RedText{
	color:#C31B2A  !important;
	font-weight:bold  !important;
}

.RedBorder{
	border: solid 1px #C31B2A !important;
}

.Date{
	color:#C31B2A;
	font-size:10px;
}

.PhotoCredits, .Cadre p.PhotoCredits{
	font-size:10px;
	margin-top:-33px;
	padding:5px;
	height:35px;
	margin-bottom:0;
	background:#000;
    opacity : 0.7; 
    -moz-opacity : 0.7; 
    -ms-filter: "alpha(opacity=70)";
    filter : alpha(opacity=70);
}

p.ConseilTexte{
	clear:both;
	font-style:italic;
	font-size:11px;
}



/****** Header ******/


#Header{
	height:50px;
	background:url(../img/commun/repeat_x.png) top left repeat-x;
}

#Header .PageWidth{
	padding-top:12px;
}

#Header h1{
	width:214px;
	height:80px;
	position:absolute;
	top:0;
	left:-45px;
}

#Header h1 a{
	display:block;
	width:208px;
	height:80px;
	background:url(../img/commun/no-repeat.png) top left no-repeat;
	text-indent:-99999px;
}

/******* Nav *******/

#MainNav{
	list-style:none;
	margin-left:165px;
	float:left;
}

#MainNav li{
	float:left;
	margin-right:10px;
	background:url(../img/commun/no-repeat.png) -354px -55px no-repeat;
}

#MainNav li a{
	display:block;
	height:30px;
	padding-top:3px;
	font-size:16px;
	color:#FFFFFF;
	padding-left:3px;
	text-transform:uppercase;
}

#MainNav li:hover, #MainNav li.NavSelect{
	background:none;
}

#MainNav li a:hover, #MainNav li.NavSelect a{
	color:#c31b2a;
	background:url(../img/commun/no-repeat.png) center -125px;
}

/************* SubNav ******************/

.SubNav{
	list-style:none;
	height:40px;
	width:800px;
	background:#000000;
	margin:0 auto;
}

.SubNav li{
	float:left;
}

.SubNav li a{
	display:block;
	height:30px;
	width:200px;
	padding-top:10px;
	text-align:center;
	background:url(../img/commun/repeat_x.png) left -116px repeat-x;
}

.SubNav li a.BorderLeft{
	border-left:#000000 1px solid;
}

.SubNav li a span{
	background:url(../img/commun/no-repeat.png) -354px -58px no-repeat;
	padding-left:3px;
	font-size:16px;
	color:#FFFFFF;
	text-transform:uppercase;
}

.SubNav li a:hover, .SubNav a.NavSelect{
	background:url(../img/commun/no-repeat.png) center -115px;
}

.SubNav li a:hover span, .SubNav a.NavSelect span{
	color:#c31b2a;
	background:none;
}


#SportsNav li a{
	width:160px;
}

#SportsNav li a.BorderLeft{
	width:159px;
}

#JobNav li a{
	/* width:266px; */
}

#JobNav li a.BorderLeft{
	/* width:266px; */
	width:149px;
}

#HospitaliteNav li a{
	width:160px;
}

#HospitaliteNav li a.BorderLeft{
	width:159px;
}



/************* MiniNav ******************/

.MiniNav *{
	outline:none;
}

.MiniNav{
	list-style:none;
	height:40px;
	background:#000000;
	margin:0 auto;
}

.MiniNav li{
	float:left;
}

.MiniNav li a,
.MiniNav .MiniNavItem{
	display:block;
	height:30px;
	padding:10px 20px 0 20px;
	text-align:center;
	background:url(../img/commun/repeat_x.png) left -116px repeat-x;
}

.MiniNav li a.BorderLeft{
	border-left:#000000 1px solid;
}

.MiniNav li a span,
.MiniNav .MiniNavItem span{
	background:url(../img/commun/no-repeat.png) -354px -60px no-repeat;
	padding-left:3px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
}

.MiniNav li a:hover,
.MiniNav a.NavSelect{
	background:url(../img/commun/no-repeat.png) #1D1D1D center -115px;
}

.MiniNav li a:hover span,
.MiniNav a.NavSelect span{
	color:#c31b2a;
	background:none;
}




/********* Choix de langue **********/

#LangueBox{
	float:right;
	list-style:none;
	margin-top:7px;
}

#LangueBox *{
	outline:none;
}

#LangueBox li{
	display:inline-block;
	width:16px;
	height:12px;
	margin-left:5px;
}

#LangueBox a{
	display:block;
	width:16px;
	height:12px;
	text-indent:-9999px;
    opacity : 0.7; 
    -moz-opacity : 0.7; 
    -ms-filter: "alpha(opacity=70)";
    filter : alpha(opacity=70);
}

#LangueBox a:hover,
#LangueBox a.LangueActive{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

#LangueBox a#FrFlag{
	background:url(../img/commun/fr.png) top left no-repeat;
}

#LangueBox a#UsFlag{
	background:url(../img/commun/gb.png) top left no-repeat;
}




/********* Fonds du site **********/

#Background{
	height:533px;
	margin:auto;
	margin-bottom:60px;
	background:url(../img/background/homepage/fond-1.jpg) top center no-repeat;
	z-index:0;
}

#BackgroundTrame{
	height:533px;
	margin:auto;
	background:url(../img/commun/trameASO.png) top left;
	position:relative;
}

#InternBackground{
	min-height:700px;
	margin:auto;
}

#InternBackgroundTrame{
	min-height:700px;
	margin:auto;
	background:url(../img/commun/trameASO.png) top left;
	position:relative;
}


#NosValeurs #InternBackground{
	background:url(../img/background/nos-valeurs/fond-1.jpg)  center top no-repeat;
}

#Television #InternBackground{
	background:url(../img/background/television/fond-1.jpg)  center top no-repeat;
}

#Marketing #InternBackground{
	background:url(../img/background/television/fond-1.jpg)  center top no-repeat;
}

#Logistique #InternBackground{
	background:url(../img/background/television/fond-1.jpg)  center top no-repeat;
}

#Merchandising #InternBackground{
	background:url(../img/background/television/fond-1.jpg)  center top no-repeat;
}

#Cyclisme #InternBackground{
	background:url(../img/background/cyclisme/fond-1.jpg)  center top no-repeat;
}

#Golf #InternBackground{
	background:url(../img/background/golf/fond-1.jpg)  center top no-repeat;
}

#SportsMeca #InternBackground{
	background:url(../img/background/sports-mecaniques/fond-1.jpg)  center top no-repeat;
}

#EpreuvesDeMasse #InternBackground{
	background:url(../img/background/sports-de-masse/fond-1.jpg)  center top no-repeat;
}

#Voile #InternBackground{
	background:url(../img/background/voile/fond-1.jpg)  center top no-repeat;
}

#TourDeFrance #InternBackground{
	background:url(../img/background/cyclisme/fond-1.jpg)  center top no-repeat;
}

#Dakar #InternBackground{
	background:url(../img/background/sports-mecaniques/fond-1.jpg)  center top no-repeat;
}

#OpenAlstom #InternBackground{
	background:url(../img/background/golf/fond-1.jpg)  center top no-repeat;
}

#MarathonParis #InternBackground{
	background:url(../img/background/sports-de-masse/fond-1.jpg)  center top no-repeat;
}

#Rh #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#ListeJob #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#Job #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#Candidate #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#OffreEmploi #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#OffreStage #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

.OffreDetail #InternBackground{
	background:url(../img/background/metiers/fond-1.jpg)  center top no-repeat;
}

#Hospitalite #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#NosOffres #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#NosOffresDetail #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#NosOffresProg #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#Bresil #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#Temoignages #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#HospitaliteContact #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#ListeActus #InternBackground{
	background:url(../img/background/homepage/fond-1.jpg) top center no-repeat;
}

#Actu #InternBackground{
	background:url(../img/background/homepage/fond-1.jpg) top center no-repeat;
}

#Contact #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}

#PlanSite #InternBackground{
	background:url(../img/background/hospitalite/fond-1.jpg)  center top no-repeat;
}


/********* HOME - Cover **********/

#Cover{
	position:absolute;
	top:280px;
	z-index:100;
}

#Cover *{
	outline:none;
}
	



/********* Player - Diapo **********/


#player{
	width:494px;
	height:371px;
	float:left;
	margin-top: 25px;
}

#player .galleryPhotoUne #photoGalerie1{
	list-style:none;
	position:relative;
}

#player .galleryPhotoUne #photoGalerie1 #prev1{
	width:25px;
	height:63px;
	position:absolute;
	left:0;
	top:154px;
}

#player .galleryPhotoUne #photoGalerie1 #prev1 a{
	width:25px;
	height:63px;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
}

#player .galleryPhotoUne #photoGalerie1 #prev1 a:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

#player .galleryPhotoUne #photoGalerie1 #next1{
	width:25px;
	height:63px;
	position:absolute;
	right:0;
	top:154px;
}

#player .galleryPhotoUne #photoGalerie1 #next1 a{
	width:25px;
	height:63px;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
}

#player .galleryPhotoUne #photoGalerie1 #next1 a:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

#player .galleryPhotoUne #photoGalerie1 .jcarousel-item{
	position:relative;
        width:495px;
}

#player .galleryPhotoUne #photoGalerie1 .jcarousel-item .plusGallerie{
	display:block;
	width:141px;
	height:139px;
	position:absolute;
	top:116px;
	left:177px;
	background:url(../img/commun/plus-gallerie.png) top left no-repeat;
	text-indent:-9999px;
}

#player .galleryPhotoUne #photoGalerie1 .jcarousel-item .plusGallerie:hover{
	background:url(../img/commun/plus-gallerie.png) bottom left no-repeat;
}

/********* HOME - News **********/

#News{
	padding:0 6px 0 10px;
	margin-bottom:80px;
}

#News #ContentNews{
	width:448px;
	/*height:326px;*/
	float:right;
	
	padding:10px 4px 0;
	/*background:url(../img/commun/fileblock-degrade-home.png) top left repeat-x;*/
	background:#1D1D1D;
}

#bloc_droite{
	width:456px;
	float:right;
	margin-top:25px;
}

#player_video_home{
	float:left;
}

.onglet
{
	display:inline-block;
	background:url(../img/commun/no-repeat.png) right -80px no-repeat;
}

.onglet_0
{
	background:url(../img/commun/no-repeat.png) right -380px no-repeat;
}

.contenu_onglet
{
	display:none;
}

#News #ContentNews .onglets{
 height: 15px;
     position: inherit;
    top: 425px;	
}

#News  h2{
	width:130px;
	height:30px;
	padding:5px 0 0 8px;
	
	/*margin:-45px 0 0 -8px;*/
}

#News h2 span{
	display:block;
	font-size:17px;
	color:#FFFFFF;
	padding-left:3px;
	background:url(../img/commun/no-repeat.png) -354px 3px no-repeat;
}

#News #ContentNews #ListNews{
	list-style:none;
	padding-top:5px;
	cursor:pointer;
}

#News #ContentNews #ListNews .news:hover, #News #ContentNews #ListNews .active{
	background: #161616;
}

#News #ContentNews #ListNews li{
	padding:5px;
}

#News #ContentNews #ListNews li .Date{
	margin-bottom:5px;
}

#News #ContentNews #ListNews li img{
	float:left;
	margin-right:10px;
}

#News #ContentNews #ListNews li h3{
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	margin-left:10px;
}

#News #ContentNews #ListNews li p{
	margin-left:10px;
}

#News #ContentNews #ListNews li .ReadBtn{
	color:#c31b2a;
	font-size:13px;
	margin-top:10px;
	float:right;
}

#News #ContentNews #ListNews li .ReadBtn:hover{
	text-decoration:underline;
}

#News #ContentNews #ListNews #news_1, #News #ContentNews #ListNews #news_2{
	margin-bottom:2px;
}

#News #ContentNews .ArrowLink{
	display:inline-block;
	height:15px;
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	padding-left:18px;
	color:#c31b2a;
	font-size:13px;
	margin-top:5px;
}

#News #ContentNews #AllNewsBtn:hover{
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	text-decoration:underline;
}



#News #ContentNews #ListVideo{
	list-style:none;
	padding-top:5px;
	cursor:pointer;
}

#News #ContentNews #ListVideo .video:hover, #News #ContentNews #ListVideo .active{
	background: #161616;
}

#News #ContentNews #ListVideo li{
	padding:5px;
	height:90px;
}

#News #ContentNews #ListVideo li .Date{
	margin-bottom:5px;
}

#News #ContentNews #ListVideo li img{
	float:left;
	margin-right:10px;
}

#News #ContentNews #ListVideo li h3{
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	margin-left:10px;
}

#News #ContentNews #ListVideo li p{
	margin-left:10px;
}

#News #ContentNews #ListVideo li .ReadBtn{
	color:#c31b2a;
	font-size:13px;
	margin-top:10px;
	float:right;
}

#News #ContentNews #ListVideo li .ReadBtn:hover{
	text-decoration:underline;
}

#News #ContentNews #ListVideo #video_1, #News #ContentNews #ListVideo #video_2{
	margin-bottom:2px;
}

#News #ContentNews .ArrowLink{
	display:inline-block;
	height:15px;
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	padding-left:18px;
	color:#c31b2a;
	font-size:13px;
	margin-top:5px;
	margin-bottom:10px;
}

#News #ContentNews #AllNewsBtn:hover{
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	text-decoration:underline;
}


/********* Footer **********/

#Footer{
	height:50px;
	padding-top:16px;
	background:url(../img/commun/repeat_x.png) 0 -50px repeat-x;
}

#Footer p{
	color:#FFFFFF;
	text-align:center;
}

#Footer p a, #Footer p span{
	color:#FFFFFF;
	margin:0 18px;
}

#Footer p a:hover{
	color: #999999;
}




/*********** HOME - Calendrier des evenements **************/

#multiple_slides_visible{
	width:160px;
	height:135px;
	position:absolute;
	top:0;
	right:20px;
	z-index:0;
}

#multiple_slides_visible *{
	outline:none;
}

#multiple_slides_visible .agile_carousel{
	width:160px;
	height:155px;
	background:none;
}

#multiple_slides_visible .agile_carousel .slides{
	background:#000000;
	margin-top:35px;
}

#multiple_slides_visible  .control_set_1{
	background:url(../img/commun/no-repeat.png) left -295px no-repeat;
	width:160px;
	height:35px;
	position:relative;
}

#multiple_slides_visible  .control_set_1 .control_set_1_inner{
	overflow:auto;
}

#multiple_slides_visible  .control_set_1 .control_set_1_inner .group_numbered_buttons_container{
	position:absolute;
	bottom:7px;
	left:47px;
}

#multiple_slides_visible .group_numbered_button {
font-size: 12px;
width: 7px;
height: 7px;
margin:0 2px 0 1px;
overflow: hidden;
text-indent: -99999px;
}

#multiple_slides_visible .group_numbered_button{
	background:url(../img/commun/no-repeat.png) -170px -305px no-repeat;
	float:left;
}

#multiple_slides_visible .group_numbered_button:hover, #multiple_slides_visible .group_numbered_buttons_container .ac_selected {
	background:url(../img/commun/no-repeat.png) -170px -312px no-repeat;
}

#multiple_slides_visible .previous_next_button {
	width:13px;
	height:14px;
	position:absolute;
	bottom:5px;
}

#multiple_slides_visible .previous_button{
	background:url(../img/commun/no-repeat.png) -180px -305px no-repeat;
	left:33px;
}

#multiple_slides_visible .next_button{
	background:url(../img/commun/no-repeat.png) -193px -305px no-repeat;
	right:8px;
}

#multiple_slides_visible .slide_inner {
    width: 145px;
}

#multiple_slides_visible .photo_link {
    width: 145px;
}

#multiple_slides_visible .caption:link, #multiple_slides_visible .caption:visited, #multiple_slides_visible .caption:hover {
	/*display:none;*/
}

/*********** Interne - Carousel Logos **************/

#InternCarouselPlace{
	height:65px;
	position:relative;
	z-index:100;
}

#InternCarouselPlace *{
	outline:none;
}

#carousel-logos-vertical{
	width:185px;
	position:absolute;
	top:0;
	right:0;
}

#carousel-logos-title{
	width:185px;
	height:25px;
	color:#d4cdcd;
	font-size:15px;
	text-transform:uppercase;
	background:url(../img/commun/no-repeat.png) left -205px no-repeat;
	padding-top:15px;
	text-align:center;
}

.ouverture{
	display:block;
	width:185px;
	height:10px;
	text-indent:-99999px;
	background:url(../img/commun/no-repeat.png) left -245px no-repeat;
        
}

.ouverture:hover{
	background:url(../img/commun/no-repeat.png) left -255px no-repeat;
}

.ouverture2{
	display:block;
	width:185px;
	height:10px;
	text-indent:-99999px;
	background:url(../img/commun/no-repeat_us.png) left -245px no-repeat;      
}

.ouverture2:hover{
	background:url(../img/commun/no-repeat_us.png) left -255px no-repeat;
}
.fermeture{
	display:block;
	width:185px;
	height:15px;
	text-indent:-99999px;
	background:url(../img/commun/no-repeat.png) left -265px no-repeat;
}

.fermeture:hover{
	background:url(../img/commun/no-repeat.png) left -280px no-repeat;
}

.fermeture2{
	display:block;
	width:185px;
	height:15px;
	text-indent:-99999px;
	background:url(../img/commun/no-repeat_us.png) left -265px no-repeat;
}

.fermeture2:hover{
	background:url(../img/commun/no-repeat_us.png) left -280px no-repeat;
}

#content-logos{
	background:#000000;
	padding-top:10px;
	padding-bottom:20px;
        display:none;
}

#logo-select{
	width:139px;
	color:#8a8a8a;
}

#logo-select-button{
	display:block;
	height:20px;
	width:139px;
	background:url(../img/commun/no-repeat.png) right -165px;
	border-left:#474545 solid 1px;
	margin:0 auto 20px auto;
}

#logo-select-button:hover{
	background:url(../img/commun/no-repeat.png) right -185px;
	color:#FFFFFF;
}

#logo-select-button .ui-selectmenu-status{
	padding:2px 0 0 7px;
}

#logo-select-menu{
	background:#151515;
	border-bottom:1px solid #474545;
	border-left:1px solid #474545;
	border-right:1px solid #474545;
	width:138px;
	z-index:400;
}

#logo-select-menu li a:hover{
	color:#FFFFFF;
	background:#252525;
}


#content-logos .vert{
	width:145px;
	height:455px;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	position:relative;
	background: url(../img/commun/carousel-logos-bg.png) top left repeat-y #1c1c1c;
	padding:40px 0;
}

#content-logos .vert .simply-scroll-btn {
	width:145px;
	height:30px;
    background-image: url(../img/commun/no-repeat.png);
    cursor: pointer;
    position: absolute;
    z-index: 3;
}

#content-logos .vert .simply-scroll-btn-up{
	background-position: right -205px !important;
	top:0;
	left:0;
}

#content-logos .vert .simply-scroll-btn-up:hover{
	background-position: right -235px!important;
}

#content-logos .vert .simply-scroll-btn-down{
	background-position: right -265px!important;
	top:505px;
	left:0;
}

#content-logos .vert .simply-scroll-btn-down:hover{
	background-position: right -295px!important;
}

#content-logos .vert .simply-scroll-clip{
	width:145px;
	height:455px;
}

#scroller{
	width:145px;	
}

#scroller li{
	width:145px;
	padding:10px 0;
	text-align:center;
}

#scroller li a{
	display:inline-block;
	text-align:center;
	width:130px;
	margin:0 auto;
}


#scroller li a img{
	display:inline-block;
}

#bloc-link a{
	display:block;
	width:145px;
	height:22px;
	text-align:center;
	padding-top:8px;
	margin:5px auto 0 auto;
	background:#1c1c1c;
}

#bloc-link a span{
	padding-left:18px;
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	color:#c31b2a;
}

#bloc-link a:hover span{
	text-decoration:underline;
}



/******************* ScollBar **********************/


.jspContainer {
    overflow: hidden;
    position: relative;
}

.jspPane {
    position: absolute;
}

.jspVerticalBar {
	background:#343434;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
}

.jspTrack {
    position: relative;
}

.jspDrag {
    background:#000;
    cursor: pointer;
    left: 0;
    position: relative;
    top: 0;
}

.jspCap {
    display: none;
}

.jspArrow {
    height: 15px;
	background:red;
    cursor: pointer;
    display: block;
    text-indent: -20000px;
}

.jspArrowUp{
	background:url(../img/commun/scrollbar-arrow.png) left top no-repeat;
}

.jspArrowDown{
	background:url(../img/commun/scrollbar-arrow.png) right top no-repeat;
}


/********** File Block ************/

.FileBlock{
	width:250px;
	padding:25px 20px 25px 15px;
	background:#1d1d1d;
	margin-top:25px;
}

.FileBlock h3{
	margin:-50px 0 15px -15px;
}

.FileBlock h3 .TitleFontBG{
	display:inline-block;
	height:30px;
	padding:5px 40px 0 15px;
	background:url(../img/commun/no-repeat.png) right -80px no-repeat;
}

.FileBlock h3 .TitleFontBar{
	display:block;
	font-size:15px;
	color:#FFFFFF;
	padding-left:5px;
	background:url(../img/commun/no-repeat.png) -354px 3px no-repeat;
}

.FileBlock ul{
	list-style:none;
}

.FileBlock ul li h4{
	font-weight:normal;
	color:#FFFFFF;
}

.FileBlock ul li p{
	font-size:12px;
	margin-bottom:0;
}



/*********** Cadre **************/


.Cadre{
	margin-bottom:20px;
}

.Cadre h2{
	color:#FFFFFF;
	font-size:45px;
	padding-left:14px;
	margin-top:-10px;
	margin-bottom:15px;
}

.Cadre #SubTitle{
	color:#FFFFFF;
	font-size:45px;
	padding-left:14px;
	margin-top:-12px;
	margin-bottom:15px;
	position:relative;
	height:72px;
}

.OffreDetail .Cadre #SubTitle, .OffreDetail .Cadre #TitlebarSubTitles h2 {font-size:34px !important}

.Cadre #SubTitle span{
	color:#FFFFFF;
	font-size:20px;
	position:absolute;
	bottom:0;
	left:14px;
}

.Cadre #Titlebar{
	float:left;
	height:35px;
	width:2px;
	background:#de1d2e;
}

.Cadre #TitlebarSubTitle{
	float:left;
	height:56px;
	width:2px;
	background:#de1d2e;
}

.Cadre #TitlebarSubTitles{float:left;width:100%;margin-bottom:15px;background: url(/img/commun/pix-TitlebarSubTitle.gif) repeat-y 0 0 scroll;}
.Cadre #TitlebarSubTitles h2{margin-bottom:3px}
.Cadre #TitlebarSubTitles h3{font-size:20px;color:#fff;margin-left:14px;line-height:1em}

.Cadre #SportsTitle{
	padding-top:20px;
}

.Cadre p{
	font-size:14px;
	margin-bottom:10px;
        margin-top:10px;
}

.Cadre strong{
	color:#CCCCCC;
	font-size:14px;
}

.Cadre p.ConseilTexte{
	font-size:12px;
}

.Cadre p .HighlightText{
	font-weight:bold;
	color:#FFFFFF;
}

.Cadre .MiniTitle{
	color:#FFFFFF;
	background:url(../img/commun/no-repeat.png) -354px -60px no-repeat;
	padding-left:3px;
	font-weight:normal;
	font-size:15px;
	margin-bottom:5px;
}

/*********** Cadre Simple **************/


#CadreSimple{
	width:750px;
	background:#000000;
	margin:auto;
	padding:25px;
}

#CadreSimple #CadreLeft{
	width:465px;
}

#CadreSimple #CadreLeft #BackBtn{
	font-size:14px;
}

#CadreSimple #CadreLeft #ExternLink{
	list-style:none;
}

#CadreSimple #CadreLeft #ExternLink li{
	clear:left;
	margin-bottom:15px;
}

#CadreSimple #CadreLeft #ExternLink li img{
	margin-right:10px;
}

#CadreSimple #CadreLeft #ExternLink li a{
	background: url("../img/commun/no-repeat.png") no-repeat scroll -340px -25px transparent;
    color: #C31B2A;
    padding-left: 18px;
	margin-bottom:5px;
}

#CadreSimple #CadreLeft #ExternLink li a:hover{
		text-decoration:underline;
}

#CadreSimple #CadreLeft .MediaBlock{
	width:465px;
	margin-bottom:15px;
}


#CadreSimple #CadreRight{
	width:285px;
}


#CadreSimple #CadreRight .DayCount{
	font-size:20px;
	font-weight:bold;
	background:#cb1c2c;
	padding:2px 15px 3px 25px;
	color:#FFFFFF;
	margin-top:110px;
	margin-bottom:25px;
}

#CadreSimple #CadreRight .Logo{
	margin-top:20px;
}

#CadreSimple #CadreRight .TextTitle{
	font-weight:normal;
	color:#FFFFFF;
	font-size:14px;
	margin-left:25px;
}

#CadreSimple #CadreRight p{
	margin-left:25px;
}

#CadreSimple #CadreRight .FileBlock{
	width:225px;
	margin:50px 0 0 25px;
	background:url(../img/commun/fileblock-degrade.png) #000000 top left repeat-x;
}

#CadreSimple #CadreRight .FileBlock ul li{
	color:#FFFFFF;
	margin-bottom:15px;
}

#CadreSimple #CadreRight .FileBlock ul li a{
	color:#cb1c2c;
}

#CadreSimple #CadreRight .FileBlock ul li a:hover{
	text-decoration:underline;
}


/*********** Cadre avec Navigation **************/


#CadreNav{
	width:750px;
	background:#000000;
	margin:0 auto 20px auto;
	padding: 20px 25px 25px 25px;
	clear:both;
}

#CadreNav .FileBlock{
	margin:25px 25px 0 0;
}

#CadreNav .FileBlock ul li{
	color:#FFFFFF;
	margin-bottom:15px;
}

#CadreNav .FileBlock ul li a{
	color:#cb1c2c;
}

#CadreNav .FileBlock ul li a:hover{
	text-decoration:underline;
}

#CadreNav #CadreRight{
	width:465px;
}

#CadreNav .SportText{
	margin:20px 0 30px;
}

#CadreNav .carousel-logos .simply-scroll{
	width:750px;
	height:100px;
	margin-bottom:0;
	position:relative;
}

#CadreNav .carousel-logos .simply-scroll .simply-scroll-btn{
	height:100px;
	width:30px;
	position:absolute;
	top:0;
}

#CadreNav .carousel-logos .simply-scroll .simply-scroll-back{
	background:url(../img/commun/slider-logos.png) #000 left center no-repeat !important;
	left:0;
}

#CadreNav .carousel-logos .simply-scroll .simply-scroll-back:hover{
	background:url(../img/commun/slider-logos.png) #000 -30px center no-repeat !important;
}

#CadreNav .carousel-logos .simply-scroll .simply-scroll-forward{
	background:url(../img/commun/slider-logos.png) #000 -60px center no-repeat !important;
	right:0;
}


#CadreNav .carousel-logos .simply-scroll .simply-scroll-forward:hover{
	background:url(../img/commun/slider-logos.png) #000 -90px center no-repeat !important;
	right:0;
}

#CadreNav .simply-scroll-clip{
	width:690px;
	height:100px;
	margin:0 30px;
}

#CadreNav .simply-scroll .simply-scroll-list li{
	width:130px;
	height:100px;
	margin:0 4px;
	text-align:center;
}

#CadreNav .TextTitle{
	font-weight:normal;
	color:#FFFFFF;
	font-size:14px;
}

/*********** Pages Sports **************/


.PageSports #CadreNav .FileBlock{
	height:274px;
	width:225px;
}

/*********** Open Alstom **************/

#OpenAlstom .Cadre h2{
	font-size:44px;
	margin-top:-9px;
}

#MarathonParis .Cadre h2{
	font-size:33px;
	margin-top:-8px;
}

#MarathonParis .Cadre #Titlebar {
    height:26px;
}

/*********** Nos valeurs **************/

#NosValeurs #CadreSimple #CadreSimpleLeft{
	width:440px;
}


#NosValeurs .FileBlock{
	margin:25px 0 0 25px;
}

#NosValeurs .FileBlock ul li{
	margin-bottom:10px;
}


/*********** Actu **************/

#Actu #CadreSimple #CadreSimpleLeft{
	width:440px;
	min-height:296px;
}

#Actu #CadreSimple #CadreSimpleLeft .Chapeau{
	color:#CCC;
	font-weight:bold;
}

#Actu #CadreSimple #CadreSimpleLeft .Corps{
	line-height:18px;
}


#Actu #CadreSimple #CadreSimpleLeft .Corps ul {
    padding-left:10px;
}

#Actu #CadreSimple #CadreSimpleLeft .Corps ul li{
	list-style:none;
	/*background:url(../img/commun/no-repeat.png) -347px -123px no-repeat;*/
        background:url(../img/commun/liste-flecheD.png) center left no-repeat;
	padding-left:15px;
        font-size:14px;
}

#Actu #CadreSimple #CadreSimpleLeft .Corps ul li ul {
    padding-left:10px;
}

#Actu .FileBlock{
	width:260px;
	margin:25px 0 0 25px;
	padding:25px 10px 15px 15px
}

#Actu .FileBlock #ScrollingBlock{
	height:210px;
}

#Actu .FileBlock li{
	padding:10px 0;
}

#Actu .FileBlock li .Date{
	font-size:10px;
	margin-bottom:2px;
}

#Actu .FileBlock li a{
	background:url(../img/commun/no-repeat.png) -347px -123px no-repeat;
	padding-left:10px;
	margin-bottom:5px;
	color:#898989;
	font-size:14px;
}

#Actu .FileBlock li a:hover{
	text-decoration:underline;
	color:#CCC;
}

#Actu #photoGalerie{
	width:285px;
	margin-left:25px;
	margin-top:20px;
	overflow:hidden;
    list-style:none;
    position:relative;
}

#Actu #photoGalerie #prev1 {
  	width:25px;
	height:63px;
	position:absolute;
	left:0;
	top:81px;
}

#Actu #photoGalerie #prev1 a{
	width:25px;
	height:63px;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
}

#Actu #photoGalerie #prev1 a:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

#Actu #photoGalerie #next1{
	width:25px;
	height:63px;
	position:absolute;
	right:0;
	top:81px;
}

#Actu #photoGalerie #next1 a{
	width:25px;
	height:63px;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
}

#Actu #photoGalerie #next1 a:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

#Actu #photoGalerie .jcarousel-item{
	position:relative;
	width:285px;
}

#Actu #photoGalerie .jcarousel-item .plusGallerie{
	display:block;
	width:70px;
	height:69px;
	position:absolute;
	top:78px;
	left:107px;
	background:url(../img/commun/mini-plus-gallerie.png) top left no-repeat;
	text-indent:-9999px;
}

#Actu #photoGalerie .jcarousel-item .plusGallerie:hover{
	background:url(../img/commun/mini-plus-gallerie.png) bottom left no-repeat;
}



/*********** Info Page **************/


.InfoPage .InfoText{
	margin-top:22px;
	margin-bottom:40px;
	line-height:19px;
}

.InfoPage .InfoChiffres{
	list-style:none;
	width:345px;
	margin-left:20px;
	float:left;
}

.InfoPage .InfoChiffres li{
	text-indent:-99999px;
	height:70px;
}

.InfoPage #CadreSimple{
	width:756px;
	padding:25px 20px 85px 24px;
}

.InfoPage #CadreSimple #CadreSimpleLeft{
	width:390px;
}

.InfoPage #CadreSimple #CadreSimpleLeft #Contact{
	color:#de1d2e;
	font-size:13px;
	height:15px;
	background:url(../img/commun/no-repeat.png) -340px -25px no-repeat;
	padding-left:18px;
}

.InfoPage #CadreSimple #CadreSimpleLeft #Contact a{
	color:#c31b2a;
	font-size:13px;
	text-decoration:underline;
}

.InfoPage #CadreSimple #CadreSimpleLeft #Contact a:hover{
	text-decoration:none;
}



/******************** RH ****************************/


#Rh #CadreNav #CadreLeft{
	width:495px;
}

#Rh #CadreNav #CadreLeft p{
	margin-bottom:40px;
}

#Rh #CadreNav #CadreLeft .FileBlock{
	width:450px;
	margin:25px 0 0 0;
}

#Rh #CadreNav #CadreLeft .FileBlock li{
	margin-bottom:10px;
}

#Rh #CadreNav #CadreLeft .FileBlock p{
	margin-bottom:0;
}

#Rh #CadreNav #CadreRight{
	width:230px;
	margin-left:25px;
}


#Rh #CadreNav #CadreRight .FileBlock{
	width:195px;
	margin:35px 0 0 0;
}


/******************** Hospitalite ****************************/



#Hospitalite #CadreNav #Titlebar{
	height:22px;
}

#Hospitalite #CadreNav h2{
	font-size:30px;
	margin-top:-9px;
}

#Hospitalite #CadreNav #CadreLeft{
	width:415px;
	margin-right:25px;
}

#Hospitalite #CadreNav .FileBlock{
	width:275px;
	margin-right:0;
}

#Hospitalite #CadreNav .FileBlock p{
	margin-bottom:0;
}

#Hospitalite #CadreNav .FileBlock .Date{
	margin-top:10px;
	font-size:10px;
}

#Hospitalite #CadreNav #LogoLink{
	margin-top:50px;
}

#Hospitalite #CadreNav #LogoLink a{
	display:inline-block;
	width:130px;
	height:84px;
	text-indent:-9999px;
	margin-bottom:30px;
	margin-left:40px;
	outline:none;
	
}

#Hospitalite #CadreNav #LogoLink #DAKLink{
	background:url(../img/commun/logos/DAK_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #DAKLink:hover{
	background:url(../img/commun/logos/DAK.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #TDFLink{
	background:url(../img/commun/logos/TDF_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #TDFLink:hover{
	background:url(../img/commun/logos/TDF.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #MARLink{
	background:url(../img/commun/logos/MAR_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #MARLink:hover{
	background:url(../img/commun/logos/MAR.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #SWRLink{
	background:url(../img/commun/logos/SWR_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #SWRLink:hover{
	background:url(../img/commun/logos/SWR.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #AOFLink{
	background:url(../img/commun/logos/AOF_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #AOFLink:hover{
	background:url(../img/commun/logos/AOF.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #TQALink{
	background:url(../img/commun/logos/TQA_nb.png) top left no-repeat;
}

#Hospitalite #CadreNav #LogoLink #TQALink:hover{
	background:url(../img/commun/logos/TQA.png) top left no-repeat;
}


/******************** Pages Type Temoignage ****************************/


.FileBlockPage .Cadre .FileBlock{
	width:715px;
	margin-top:55px;
	margin-right:0;
}

.FileBlockPage .Cadre .FileBlock .TextTitle{
	text-transform:uppercase;
	margin-bottom:5px;
}

.FileBlockPage .Cadre .FileBlock .HighlightBlock{
	margin-bottom:20px;
}

.FileBlockPage .Cadre .FileBlock .SideContent{
	width:420px;
	margin-left:15px;
}

.FileBlockPage .Cadre .FileBlock .SideContent p{
	margin-bottom:12px;
}

.FileBlockPage .Cadre .FileBlock .SideContent p.TextTitle{
	margin-bottom:2px;
}


/******************** Page Offre Detail ****************************/

.OffreDetail .Cadre .FileBlock{
	margin-top:20px;
}

.OffreDetail .Cadre .FileBlock .HighlightBlock{
	margin-bottom:0;
}

.OffreDetail .Cadre .FileBlock p{
	/*margin-bottom:10px;*/
	margin-bottom:0;
}

.OffreDetail .Cadre .FileBlock ul{
	margin:10px 0 10px 40px;

}

.OffreDetail .Cadre .FileBlock ul li{
	list-style:inside disc;
	font-size:14px;
	color:#8A8A8A;
	margin-bottom:5px;
}

.OffreDetail a.PostulerBtn{
	display:block;
	height:25px;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	margin-top:5px;
	float:right;
}

.OffreDetail .Cadre #SubTitle { font-size:34px !important}

/******************** Temoignage ****************************/

#Temoignages .FileBlock, #Bresil .FileBlock{
	margin-top:50px;
}

#Temoignages #CadreNav .FileBlock #Accordion *{
	outline:none;
}

#Temoignages #CadreNav .FileBlock .AccordionBtn{
	background:#2e2e2e;
	padding:3px 5px 5px 5px;
	cursor:pointer;
}

#Temoignages #CadreNav .FileBlock .AccordionBtn:hover{
	background:#353535;
}

#Temoignages #CadreNav .FileBlock .AccordionBtn:hover a{
	text-decoration:underline;
}

#Temoignages #CadreNav .FileBlock .AccordionBtn p{
	margin-bottom:0;
	padding-bottom:5px;
}

#Temoignages #CadreNav .FileBlock .ui-state-default{
	margin-bottom:10px;
}

#Temoignages #CadreNav .FileBlock .ui-accordion-content{
	margin-bottom:10px;
	background:#2e2e2e;
	padding:10px 5px 5px 5px;
}

#Temoignages #CadreNav .FileBlock .ui-accordion-content .SideContent{
	width:410px;
}

#Temoignages #CadreNav .FileBlock .ui-accordion-content .SideContent .ArrowLink{
	margin-bottom:0;
}

/******************** Nos Offres Detail ****************************/

#NosOffresDetail #CadreNav .FileBlock{
	margin-top:0;
}

#NosOffresDetail .FileBlock ul li{
	margin-bottom:10px;
}

#NosOffresDetail .FileBlock ul li p{
	font-size:14px;
	margin-bottom:5px;
}

#NosOffresDetail #TDFContent{
	background:blue;
}

#NosOffresDetail #TDAContent{
	background:green;
}

#NosOffresDetail #PRCContent{
	background:red;
}

/******************** Nos Offres Programmes ****************************/



#NosOffresProg .FileBlock ul li{
	margin-bottom:10px;
}

#NosOffresProg .FileBlock ul li p{
	font-size:14px;
	margin-bottom:5px;
}

#NosOffresProg table{
	width:715px;
	margin:10px 0;
}

#NosOffresProg table *[scope="row"]{
	color:#CCC;
	padding:5px;
}

#NosOffresProg table th{
	color:#FFF;
	background:#252525;
	padding:5px;
}

#NosOffresProg table td{
	background:#2E2E2E;
	padding:5px;
	cursor: default;
}

#NosOffresProg table tr:hover td{
	background:#353535;
	color:#FFF;
}

#NosOffresProg #PDFLink{
	margin-bottom:20px;
}

#NosOffresProg .FileBlock .ListText li,
#NosOffresDetail .FileBlock .ListText li{
	list-style: inside disc;
    color: #CCC;
    margin-bottom:10px;
	margin-top:10px;
    padding-left:10px;
	font-size:14px;
}


#NosOffresProg .FileBlock .ListText li .SubList li{
	margin-left:10px;
	list-style-type:circle;
	color:#999;
}

/******************** Contact - Hospitalit� ****************************/

#HospitaliteContact #CadreNav .FileBlock .HighlightBlock{
	margin-bottom:0;
}


/******************** Page Liste ****************************/

.ListPage .Cadre .MiniTitle {
	background:none;
    border-left: 1px solid #DE1D2E;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    line-height: 13px;
    margin-bottom: 5px;
    padding-left: 3px;
}

.ListPage .Cadre #ItemList{
	background:#1d1d1d;
	list-style:none;
	padding:20px;
}

.ListPage .Cadre #ItemList li{
	margin-bottom:35px;
}

.ListPage .Cadre #ItemList img{
	float:left;
	margin-right:10px;
}

.ListPage .Cadre #ItemList .FloatLeft{
	width:615px;
}

.ListPage .Cadre #ItemList .SubTitle{
	color:#FFF;
	font-weight:bold;
}

.ListPage .Cadre #ItemList p{
	margin-bottom:0;
	font-size:12px;
}

.ListPage .Cadre #ItemList .ArrowLink{
	display:inline-block;
	cursor:pointer;
	margin-top:10px;
}


/******************** Liste actus ****************************/


#ListeActus .Cadre #ItemList .FloatLeft{
	width:590px;
}

#ListeActus .Cadre #ScrollingBlock {
	height:350px;
}


#ListeActus .Cadre p.Date{
	font-size:10px;
	margin-bottom:5px;
}

/******************** Metiers (detail) ****************************/

#Job #AncorLink{
	text-align:right;
}

#Job #AncorLink a{
    color: #C31B2A;
	margin-left:10px;
}

#Job #CadreNav .ListeSubCadre{
	list-style:none;
	margin-top:10px;
}

#Job #CadreNav .ListeSubCadre .SubCadre{
	background:#1d1d1d;
	padding:20px;
	margin-bottom:20px;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreLeft{
	width:320px;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreLeft p{
	margin:10px 0;
	font-size:12px;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreRight{
	width:355px;
	margin-left:25px;
	margin-top:22px;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreRight .Encadre{
	background:#2a2a2a;
	margin-bottom:20px;
	padding:10px;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreRight .Encadre ul{
	list-style:none;
}

#Job #CadreNav .ListeSubCadre .SubCadre .SubCadreRight .Encadre ul li{
	background:url(../img/commun/no-repeat.png) -347px -123px no-repeat;
	padding-left:10px;
	margin-bottom:5px;
	color:#898989;
}



/*************** Formulaire Candidature **************************/

#Candidate .TextTitle{
	margin-bottom:10px;
	margin-top:15px;
}

#Candidate label{
	font-size:14px;
}

#Candidate input[type=text]{  
	background:#000000;
	border:1px solid #444444;
	height:18px;
	padding:0 3px;
 }  

#Candidate .CheckForm1{
	width:600px;
	margin-bottom:15px;
}

#Candidate .CheckForm2{
	width:680px;
	margin-bottom:15px;
}

#Candidate .CheckForm2 input[type=text]{
	width:115px;
}

#Candidate .CheckForm2 .numOffre_us {
	width:75px;
}

#Candidate .CheckForm1 label,
#Candidate .CheckForm2 label{
	margin-top:2px;
}

#Candidate .FormFloat{
	margin-top:15px;
}

#Candidate .FormFloat label{
	display:block;
	clear:both;
	margin-top:2px;
	float:left;
}

#Candidate .FormFloat input[type=text]{
	width:188px;
	float:right;
	margin-bottom:5px;
}
#Candidate #FormLeft{
	width:270px;
}

#Candidate #FormLeft label{
	width:70px;
}

#Candidate #FormRight{
	width:345px;
	margin-left:65px;
}

#Candidate #FormRight label{
	width:145px;
}

#Candidate input[type=submit], #Candidate #submitCandFake{
	height:25px;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	margin-top:5px;
}
#Candidate #submitCandFake {
    display:none;
}

#Candidate input[type=file]{
	width:196px;
	position:absolute;
	top:0;
	right:0;
    opacity : 0; 
    -moz-opacity : 0; 
    -ms-filter: "alpha(opacity=0)";
    filter : alpha(opacity=0);
	cursor:pointer;
}

#Candidate .FakeFile{
	float:right;
	width:196px;
	position:relative;
}

#Candidate .FakeFile input[type=text]{
	float:left;
	width:92px;
}

#Candidate .FakeFile p{
	float:left;
	width:95px;
	height:18px;
	border:1px solid #444444;
	border-left:none;
	text-align:center;
	margin-bottom:5px;
}

#Candidate .FakeFile:hover p{
	color:#CCC;
}

#Candidate .FormFloat #CiviliteForm{
	padding-left:5px;
	float:left;
}

#Candidate .FormFloat #CiviliteForm label{
	clear:none;
	width:48px;
	margin-bottom:5px;
}

#CiviliteForm .CiviliteCheck{
	display:inline-block;
	width:10px;
	height:10px;
	margin-top:5px;
	margin-right:5px;
	background:url(../img/commun/no-repeat.png) left -340px no-repeat;
}

#CiviliteForm .CiviliteCheckActive{
	background:url(../img/commun/no-repeat.png) -10px -340px no-repeat;
}

.JobCheck{
	display:inline-block;
	width:10px;
	height:10px;
	margin-top:5px;
	margin-right:5px;
	background:url(../img/commun/no-repeat.png) left -340px no-repeat;
}

.JobCheckActive{
	background:url(../img/commun/no-repeat.png) -10px -340px no-repeat;
}

#JobSelect{
	width:141px;
	color:#8a8a8a;
}

#JobSelect-button{
	display:block;
	height:20px;
	width:160px;
	background:url(../img/commun/no-repeat.png) right -165px;
	border-left:#474545 solid 1px;
}

#JobSelect-button:hover{
	background:url(../img/commun/no-repeat.png) right -185px;
	color:#FFFFFF;
}

#JobSelect-button .ui-selectmenu-status{
	padding:2px 0 0 7px;
}

#JobSelect-menu{
	background:#151515;
	border-bottom:1px solid #474545;
	border-left:1px solid #474545;
	border-right:1px solid #474545;
	width:159px;
	z-index:400;
}

#JobSelect-menu li a:hover{
	color:#FFFFFF;
	background:#252525;
}

#OffreSelect{
	width:141px;
	color:#8a8a8a;
}

#OffreSelect-button{
	float:left;
	display:block;
	height:20px;
	width:141px;
	margin:0 5px;
	background:url(../img/commun/no-repeat.png) right -165px no-repeat;
	border-left:#474545 solid 1px;
}

#OffreSelect-button:hover{
	background:url(../img/commun/no-repeat.png) right -185px no-repeat;
	color:#FFFFFF;
}

#OffreSelect-button .ui-selectmenu-status{
	padding:2px 0 0 7px;
}

#OffreSelect-menu{
	background:#151515;
	border-bottom:1px solid #474545;
	border-left:1px solid #474545;
	border-right:1px solid #474545;
	width:140px;
	z-index:400;
}

#OffreSelect-menu li a:hover{
	color:#FFFFFF;
	background:#252525;
}

/************************* Offre Emploi/Stage ******************************/



.EmploiStage .TextTitle{
	padding-left:17px;
}

.EmploiStage #ContratType{
	width:195px;
	padding-left:17px;
}

.EmploiStage #ContratType ul{
	list-style:none;
	background:url(../img/commun/offre-arrow.png) right center no-repeat;
}

.EmploiStage #ContratType ul li{
	padding:5px 0;
}

.EmploiStage #ContratType .JobCheck{
	margin-top:3px;
}

.EmploiStage #ContratType label{
	font-size:14px;
}

.EmploiStage #ContratType .TextTitle{
	padding-left:0;
	margin-bottom:58px;
}

.EmploiStage .Encadre{
	width:518px;
	background:#1d1d1d;
	padding:10px;
}

.EmploiStage .Encadre #ResultsTitle{
	background:#FFF;
	color:#000;
	font-size:14px;
	padding:2px 10px;
	margin-bottom:5px;
}

.EmploiStage .Encadre #ResultsTitle span{
	font-weight:bold;
	color:#c31b2a;
	font-size:14px;
	margin-right:2px;
}

.EmploiStage .Encadre #ScrollingBlock{
	height:176px;
}

.EmploiStage .Encadre #ResultsList{
	list-style:none;
	background:url(../img/commun/fond-liste.png) top left repeat;
}

.EmploiStage .Encadre #ResultsList li{
	padding:3px 5px;
	color:#FFF;
	font-size:14px;
}

/*.EmploiStage .Encadre #ResultsList li.ItemImpair{
	background:#343434;
}
*/
.EmploiStage .Encadre #ResultsList li .ArrowLink{
	float:right;
	font-size:14px;
}

.EmploiStage .Encadre #Reset{
	display:inline-block;
	text-indent:-9999px;
	margin-top:5px;
	height:16px;
}

.EmploiStage .RssLink{
	margin-top:20px;
}


#OffreTexte .TextTitle{
	color:#FFF;
}

/*************** Contact *****************/


#Contact .FileBlock{
	width: 715px;
}




/*************** Plan du Site *****************/


#PlanSite .FileBlock{
	width: 715px;
	margin-top:25px;
}


#PlanSite .LinksCol{
	width:238px;
}

#PlanSite .LinksCol a:hover{
	text-decoration:underline;
}

#PlanSite .LinksCol .LinksBlock{
	margin-bottom:10px;
}

#PlanSite .LinksCol .LinksBlock .MiniTitle{
	display:inline-block;
	margin-bottom:5px;
}

#PlanSite .LinksCol .LinksBlock ul li{
	background: url("../img/commun/no-repeat.png") no-repeat scroll -347px -123px transparent;
    color: #898989;
    margin-bottom: 5px;
    padding-left: 10px;
}




/*********************** Diaporama Photos **************************/

.Diaporama .jcarousel-prev{
    position: absolute;
    width: 25px;
	height: 63px;
	background:url(../img/commun/gallery-prev.png) top left no-repeat;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
	cursor:pointer;
}

.Diaporama .jcarousel-prev:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

.Diaporama .jcarousel-next{
    position: absolute;
    width: 25px;
	height: 63px;
	background:url(../img/commun/gallery-next.png) top left no-repeat;
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)";
    filter : alpha(opacity=50);
	cursor:pointer;
}

.Diaporama .jcarousel-next:hover{
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)";
    filter : alpha(opacity=100);
}

.Diaporama li{
	position:relative;
}

.Diaporama .plusGallerie{
    background:url("../img/commun/plus-gallerie.png") no-repeat scroll left top transparent;
    display:block;
    height:139px;
    position:absolute;
    text-indent:-9999px;
    width:141px;
}

.Diaporama .plusGallerie:hover{
    background: url("../img/commun/plus-gallerie.png") no-repeat scroll left bottom transparent;
}

.DiaporamaPhotos *, .DiaporamaPhotosSiteLinks *{
	outline:none;
	list-style:none
}


.Diaporama465 .jcarousel-prev{
    left: 0;
    top: 154px;
}

.Diaporama465 .jcarousel-next{
    right: 0;
    top: 154px;
}

.Diaporama465 .plusGallerie{
    left:162px;
    top:105px;
}




.Diaporama390 .jcarousel-prev{
    left: 0;
    top: 115px;
}

.Diaporama390 .jcarousel-next{
    right: 0;
    top: 115px;
}

.Diaporama390 .plusGallerie{
    left:124px;
    top:77px;
}




.Diaporama275{
	width:275px;
}

.Diaporama275 .jcarousel-prev{
    left: 0;
    top: 71px;
}

.Diaporama275 .jcarousel-next{
    right: 0;
    top: 71px;
}

.Diaporama275 .plusGallerie{
    position:absolute;
    top:68px;
    left:102px;
    display:block;
    height:69px;
    width:70px;
	background:url("../img/commun/mini-plus-gallerie.png") no-repeat left top transparent;
}

.Diaporama275 .plusGallerie:hover{
	background:url("../img/commun/mini-plus-gallerie.png") no-repeat left bottom transparent;
}


/******************* Popup ***************************/


#Popup .Popup_TitleBar{
	background:#DE1D2E;
    float: left;
    height: 14px;
    width: 1px;
	margin-top:4px;
	margin-right:5px;
}

#Popup .Popup_TitleCufon{
	font-size:18px;
	color:#FFF;
	width:350px;
	margin-bottom:10px;
}

/*VIDEO PLAYER FANCYBOX */

.TitleFontBarBox{
	display:block;
	font-size:15px;
	color:#FFFFFF;
	padding-left:5px;
	background:url(../img/commun/no-repeat.png) -354px 3px no-repeat;
}


/******** Push VIP ****/
.push_vip{float:right; width:160px; margin-top:160px; margin-right:20px;}


/*VIDEO PLAYER JWPLAYER*/

.media {
	background: #000000;
	width: 480px;
	height: 360px;
	overflow: hidden;
	text-align: center;
}
.media img {
	width: 480px;
	height: 360px;
}
.media a.play {
	background: url("/swf/player/skin/display/playIcon.png") no-repeat;
	display: block;
	width: 86px;
	height: 59px;
	margin: 155px 0 0 205px;
	position: absolute;
	z-index: 1;
}

/* Directive européenne pour la gestion des cookies */
.confidentialite {display: none; position: absolute; top: 0; left: 0; width: 100%; padding: 6px 0; z-index: 1000; line-height: 1.5em; text-align: center; background-color: white; color:#333;}
.confidentialite a {text-decoration: underline;color: #c31b2a;}
.confidentialite a.close {display: inline-block; position: inherit; right: auto; margin: -1px 4px; width: 17px; height: 16px; border: 1px solid #e4e2e3; background: #fff url("/img/commun/close-cookies.png") no-repeat 0 0;}
.confidentialite a.close:hover {background-position: -17px 0;}